/*custom CSS*/



@font-face {
    font-family: 'ralewayextrabold';
    src: url('../fonts/raleway-extrabold-webfont.woff2') format('woff2'),
    url('../fonts/raleway-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ralewaylight';
    src: url('../fonts/raleway-light-webfont.woff2') format('woff2'),
    url('../fonts/raleway-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ralewayregular';
    src: url('../fonts/raleway-regular-webfont.woff2') format('woff2'),
    url('../fonts/raleway-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family:'proxima_nova_rgbold';
    src:url('../fonts/mark_simonson_-_proxima_nova_bold-webfont.woff2') format('woff2'),
        url('../fonts/mark_simonson_-_proxima_nova_bold-webfont.woff') format('woff');
    font-weight:normal;
    font-style:normal;

}

@font-face {
    font-family:'arialregular';
    src:url('../fonts/arial-webfont.eot');
    src:url('../fonts/arial-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/arial-webfont.woff2') format('woff2'),
        url('../fonts/arial-webfont.woff') format('woff'),
        url('../fonts/arial-webfont.ttf') format('truetype'),
        url('../fonts/arial-webfont.svg#arialregular') format('svg');
    font-weight:normal;
    font-style:normal;

}

@font-face {
    font-family: 'Histoires_de_femmes';
    src: url('../fonts/Histoires_de_femmes.eot?8cwk1b');
    src: url('../fonts/Histoires_de_femmes.eot?8cwk1b#iefix') format('embedded-opentype'),
    url('../fonts/Histoires_de_femmes.ttf?8cwk1b') format('truetype'),
    url('../fonts/Histoires_de_femmes.woff?8cwk1b') format('woff'),
    url('../fonts/Histoires_de_femmes.svg?8cwk1b#Histoires_de_femmes') format('svg');
    font-weight: normal;
    font-style: normal;
}

body, h1, h2, h3, h4, h5, h6, p, span, a, li, div{
	font-family: "ralewaylight" !important;
}
.footer-center {
    background: #434343 none repeat scroll 0 0;
    padding: 58px 0 52px;
}
.footer-center .box-footerlink {
    padding: 0;
}
.footer-center .box-footerlink *, .footer-bottom * {
    color: #fff !important;
}
.footer-center .ApColumn .block {
    margin-bottom: 0;
}
.footer-bottom {
    background: #1a1a1a none repeat scroll 0 0;
}
.color-gray-full:before, .box-footerlink:before {
	display: none;
}
.box-shipping .ApRawHtml h4 {
    color: #272640;
    font-weight: 600;
    font-size: 16px !important;
    line-height: 20px !important;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    min-height: 40px;
}
.box-shipping .ApRawHtml p {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    min-height: 35px;
    font-size: 13px;
    line-height: 16px;
}
.products_block .owl-item .item {
    border: 1px solid #ccc;
    border-radius: 10px;
    overflow: hidden;
}
.products_block .owl-item .item .product-meta {
    padding: 15px 10px;
}
.products_block .owl-item .item .product-meta .product-title {
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 45px;
    margin-bottom: 5px;
}
.thumbnail-container .product-title a {
    display: block;
    line-height: 22px;
    padding: 0;
    color: #272640;
    text-align: left;
    font-size: 20px;
    margin-bottom: 0px;
}
.thumbnail-container .category-default a {
    color: #272640;
    font-size: 12px;
    font-weight: normal;
}
.plist-dsimple .thumbnail-container .product-price-and-shipping {
    margin: 0 0 10px;
    display: flex;
    align-items: center;
    gap: 10px;
}
a:hover{
    color: #A6D60F !important;
}
.thumbnail-container .product-price-and-shipping .price {
    font-size: 20px;
    color: #8BBF56;
    font-weight: 600;
}
.thumbnail-container .product-price-and-shipping .regular-price {
    font-size: 18px;
    color: #272640;
    margin: 0;
    font-weight: 600;
}
.product-prices .current-price {
    color: #88c655;
}
.thumbnail-container .product-price-and-shipping  .discount-amount {
    background: #F25E5E !important;
}
.product-variants-item .groupUl {
    margin: 0px !important;
    display: flex;
    align-items: center;
    gap: 10px;
}
.product-variants-item .groupUl li .radio-label {
    background: #F2F2F2;
    color: #272640 !important;
    font-size: 12px;
    min-width: max-content;
    margin: 0;
    border-radius: 5px;
}
.product-variants-item .groupUl input:checked + .radio-label {
    background: #272640;
    color: #fff !important;
}
.product-variants-item .groupUl li label {
    margin: 0;
}
.products_block .owl-item .item .product-meta .variants-product .product-variants-item:has(#group_3) {
    display: none;
}
.product-actions .add-to-cart {
    background: #88c655 !important;
}
.product-actions .add-to-cart:hover {
    background: #f2498c !important;
}
.product-tabs.tabs .nav-tabs .nav-link {
    color: #666;
    font-weight: normal;
}
.product-tabs.tabs .nav-tabs .nav-link.active {
    color: #88c655;
}
.footer-container .ApLink li a:hover {
    color: #88c655 !important;
}
.box-shipping .ApRawHtml {
    background-color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 30px !important;
    gap: 15px;
    text-align: center;
    transition: 0.3s ease;
    box-shadow: 0 4px 12px rgba(0,0,0,0.08);
    border-radius: 12px;
}
.box-shipping .ApRawHtml:hover {
    transform: translateY(-6px);
    box-shadow: 0 8px 20px rgba(0,0,0,0.12);
}
.box-shipping .ApColumn .block i {
    position: unset;
    background: #bf7597;
    border-radius: 100px;
    width: 60px;
    height: 60px;
    line-height: 60px;
    color: #fff;
}
.box-shipping .ApColumn:nth-of-type(1) .block {
    border-top: 3px solid #BF7597;
}
.box-shipping .ApColumn:nth-of-type(2) .block {
    border-top: 3px solid #bbbf56;
}
.box-shipping .ApColumn:nth-of-type(3) .block {
    border-top: 3px solid #f25e5e;
}
.box-shipping .ApColumn:nth-of-type(4) .block {
    border-top: 3px solid #272640;
}
.box-shipping .ApColumn:nth-of-type(2) .block i{
	background: #bbbf56;
}
.box-shipping .ApColumn:nth-of-type(3) .block i{
	background: #f25e5e;
}
.box-shipping .ApColumn:nth-of-type(4) .block i{
	background: #272640;
}
.bannercontainer .tp-caption.big_black {
    color: #272640;
}
.bannercontainer .tp-caption.very_big_black {
    color: #8BBF56;
}
.bannercontainer .tp-caption.btn .caption-layer, .bannercontainer .tp-caption.btn .caption-contain {
    background: #272640;
    border-radius: 50px;
}
.bannercontainer .tp-caption.btn .caption-layer:hover, .bannercontainer .tp-caption.btn .caption-contain:hover {
    background: #8BBF56;
}
.box-cateh2 .ApImage {
    border-radius: 10px;
    overflow: hidden;
}
.box-cateh2 .ApImage .image_description {
    z-index: 2;
}
.box-cateh2 .ApImage .image_description p, .box-cateh2 .ApImage .image_description p span {
    color: #272640 !important;
    font-size: 14px;
    transition: all .4s;
}
.box-cateh2 .ApColumn .ApImage:hover p, .box-cateh2 .ApColumn .ApImage:hover strong, .box-cateh2 .ApImage:hover p span  {
    color: #fff !important;
    transition: all .4s;
}
.box-cateh2 .ApColumn:nth-of-type(1) .ApImage .image_description strong {
    color: #8BBF56;
    font-size: 20px;
	transition: all .4s;
}
.box-cateh2 .ApColumn:nth-of-type(1) .ApImage {
    border: 1px solid #8BBF56;
}
.box-cateh2 .ApColumn:nth-of-type(1) .ApImage:before {
    background: #8BBF56;
}
.box-cateh2 .ApColumn:nth-of-type(2) .ApImage .image_description strong {
    color: #BF7597;
    font-size: 20px;
	transition: all .4s;
}
.box-cateh2 .ApColumn:nth-of-type(2) .ApImage {
    border: 1px solid #BF7597;
}
.box-cateh2 .ApColumn:nth-of-type(2) .ApImage:before {
    background: #BF7597;
}
.box-cateh2 .ApColumn:nth-of-type(3) .ApImage .image_description strong {
    color: #F25E5E;
    font-size: 20px;
	transition: all .4s;
}
.box-cateh2 .ApColumn:nth-of-type(3) .ApImage {
    border: 1px solid #F25E5E;
}
.box-cateh2 .ApColumn:nth-of-type(3) .ApImage:before {
    background: #F25E5E;
}
.page-home .ApColumn .title_block {
    font-size: 22px;
    position: relative;
    color: #272640;
	margin-bottom: 10px;
}
.page-home .ApColumn .sub-title-widget {
    color: #272640;
    font-size: 14px;
}
.page-home .ApColumn .title_block::after {
    position: absolute;
    content: '';
    width: 100px;
    height: 2px;
    left: 50%;
    bottom: -2px;
    transform: translateX(-50%);
    background: #8BBF56;
}
.box-fashion .ApColumn {
    padding: 50px;
    background: #ffffff66;
    backdrop-filter: blur(5px);
    border-radius: 30px;
}
.box-fashion .ApColumn .block_content strong {
    color: #F25E5E;
    font-size: 25px;
}
.box-fashion .ApColumn .block_content div {
    font-size: 14px;
    color: #272640;
}
.box-fashion .ApColumn .block_content a {
    border: 1px solid #F25E5E;
    padding: 10px 20px;
    border-radius: 50px;
    color: #fff;
    font-size: 14px;
    background: #F25E5E;
}
.box-fashion .ApColumn .block_content a:hover {
    background: #8BBF56;
    border-color: #8BBF56;
    color: #fff !important;
}
.color-black-full:before {
    background: #F25E5E;
}
.plist-dsimple .thumbnail-container .pro3-btn .btn-product, .plist-dsimple .thumbnail-container .pro3-btn .quick-view {
    background: #8BBF56;
    color: #ffffff;
}
.plist-dsimple .thumbnail-container .pro3-btn i {
    width: auto !important;
    height: auto !important;
}
.plist-dsimple .thumbnail-container .pro3-btn  i:before {
    font-size: 14px !important;
}
.plist-dsimple .thumbnail-container .pro3-btn .btn-product:hover, .plist-dsimple .thumbnail-container .pro3-btn .quick-view:hover {
    background: #F25E5E;
    color: #fff !important;
}













@media(max-width: 767px){
	.box-shipping .ApColumn {
		margin: 10px 0px;
	}	
	.box-shipping .ApColumn .block i {
		width: 50px;
		height: 50px;
		line-height: 50px;
		font-size: 22px;
	}
	.box-shipping .ApRawHtml h4, .box-shipping .ApRawHtml p {
		min-height: auto;
	}
	
}